.mussarela {
	FONT-SIZE: 11px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.menu_link A:link {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu_link A:visited {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu_link A:active {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.menu_link A:hover {
	FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.little_link A:link {
	FONT-SIZE: 10px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.little_link A:active {
	FONT-SIZE: 10px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.little_link A:visited {
	FONT-SIZE: 10px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.little_link A:hover {
	FONT-SIZE: 10px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.register_link A:link {
	FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.register_link A:active {
	FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.register_link A:visited {
	FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.register_link A:hover {
	FONT-SIZE: 11px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.medium_link A:link {
	FONT-SIZE: 11px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.medium_link A:active {
	FONT-SIZE: 11px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.medium_link A:visited {
	FONT-SIZE: 11px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.medium_link A:hover {
	FONT-SIZE: 11px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maxim_link A:link {
	FONT-SIZE: 12px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maxim_link A:active {
	FONT-SIZE: 12px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maxim_link A:visited {
	FONT-SIZE: 12px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.maxim_link A:hover {
	FONT-SIZE: 12px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.r_link A:link {
	FONT-SIZE: 10px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.r_link A:active {
	FONT-SIZE: 10px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.r_link A:visited {
	FONT-SIZE: 10px; COLOR: #ff9900; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.r_link A:hover {
	FONT-SIZE: 10px; COLOR: #c54210; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.normal_text_white {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menu_title {
	PADDING-RIGHT: 12px; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #e7e8e6; PADDING-TOP: 8px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.content_title {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #bbbfb7; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_black {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.alert {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.text_little {
	FONT-SIZE: 10px; COLOR: #bbbfb7; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.field {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999999 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.language_field {
	BORDER-RIGHT: #000000 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: #000000 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.button {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.space {
	PADDING-TOP: 4px
}
.td_menu {
	PADDING-RIGHT: 6px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.td_menu_bullet {
	PADDING-TOP: 3px
}
.full_title {
	FONT-WEIGHT: bold; FONT-SIZE: 17px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.full_title_2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #cccccc; FONT-STYLE: oblique; FONT-FAMILY: Arial
}
.full_title_3 {
	FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.full_content {
	FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.full_desc {
	FONT-SIZE: 12px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.full_author {
	FONT-SIZE: 9px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.locked {
	FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.normal_text {
	FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.big_text {
	FONT-SIZE: 18px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.terms {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999999 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.select {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; BORDER-LEFT: #999999 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.normal_text_white {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	MARGIN-TOP: 1px; COLOR: #ff9900
}
.rankings_text {
	FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rankings_text_reset {
	FONT-SIZE: 9px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.normal_text_little {
	FONT-SIZE: 10px; COLOR: #cccccc; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rankings-table {
	
}
.rankings-table THEAD TD {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: #610000; FONT-STYLE: oblique; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.rankings-table TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 10px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
